﻿:root {
    --theme-deafult: var(--theme-color) !important;
}

.form-control.error {
    margin: 0 !important;
    border: 1px solid red !important;
}

.form-control.valid {
    margin: 0 !important;
    border: 1px solid green !important;
}

#Email_val-error.error {
    margin: 0 !important;
}

.wizardStep2 {
    display: none;
}

.headingText {
    text-align: center;
    font-size: 24px;
}

.font-size-22{
    font-size:22px;
}
.error {
    margin: 0px;
    color: #ff0000;
}

.landingimage {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.b-r-20 {
    border-radius: 20px;
}

.btn-primary {
    background-color: var(--theme-deafult) !important;
    border-color: var(--theme-deafult) !important;
}

.btngoogle {
    background-color: #dc4b38 !important;
    border-color: transparent !important;
}

.btnfacebook {
    background-color: #48629b !important;
    border-color: transparent !important;
}

.lblor {
    text-align: center;
    position: relative;
}

    .lblor:before {
        content: "";
        display: block;
        width: 166px;
        height: 2px;
        background: #191970;
        left: 0;
        top: 50%;
        position: absolute;
    }

    .lblor:after {
        content: "";
        display: block;
        width: 166px;
        height: 2px;
        background: #191970;
        right: 0;
        top: 50%;
        position: absolute;
    }

.logo {
    width: 50px;
    height: 50px;
}

.logo1 {
    width: 150px;
    margin-left: 5px;
}

.login-card .logo {
    display: initial !important;
    margin-bottom: 5px !important;
    text-align: center !important;
}

.iti__flag-container {
    height: 50px
}


.toggle-password {
    right: 10px !important;
    position: absolute;
    top: 16px;
    z-index: 10;
}

    .toggle-password:hover {
        cursor: pointer !important;
    }